@kyanny's blog

My life. Opinions are my own.

第3章 Railsのインストール

インストールの方法だけなので軽く流す。

  • 特定のバージョンの Rails をインストールする
# gem install rails --versioin 2.2.2
  • 新しい Rails アプリケーションを作るときに特定のバージョンの Rails を使うように指定する
$ rails _2.2.2_ --version
  • Rails アプリケーションを作る際に指定した Rails のバージョンは固定される

RailsによるアジャイルWebアプリケーション開発 第3版

RailsによるアジャイルWebアプリケーション開発 第3版